.related-products {
  position: relative;
  left: -20px;
  top: 0;
  width: 520px;
  margin: 60px 0 0 0;
  padding: 0 0 20px 0;
  min-height: 225px;
  background: #fff url(../images/blocks/bg-related-products.png) left top repeat-x;
}

div[role=document] .related-products h1,
div[role=document] .related-products h2 {
  margin: 0;
  padding: 25px 20px 0 20px;
  background: transparent url(../images/blocks/bg-related-products-top.png) left top no-repeat;
  font: normal 28px/35px Georgia, serif;
  color: #853a34;
}

.related-products .grid {
  padding: 0 21px;
}

.related-products .cell {
  width: 146px;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}

.related-products .cell:nth-child(3n) {
  margin-right: 0;
}

.related-products .cell:nth-child(3n+1) {
  clear: left;
}

.related-products .cell a {
  display: block;
  color: #9a191c;
  text-decoration: none;
}
  .related-products .cell a:hover,
  .related-products .cell a:focus,
  .related-products .cell a:active {
    color: #cc1d00;
  }


.related-products .grid-image {
  position: relative;
  height: 140px;
}

.related-products .grid-image img {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}


.related-products .cell p {
  margin: 15px 0 0;
  padding: 5px 0;
  font: bold 13px/18px Georgia, serif; /* was 15/19 */
  border-top: 3px solid #ffe095;
  color: #5b1a07;
}
  .related-products .cell a:hover p,
  .related-products .cell a:focus p,
  .related-products .cell a:active p {
    color: #cc1d00;
  }
